/* common live css*/

body {background-color:#EBEBEB;
background-image : url(/media/system/backgroundimages/Aboutstrathmain.jpg); /* homepage arch*/
	background-position : left top;
	background-repeat:no-repeat; 
	margin:0;
	min-width:990px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	background-attachment:fixed;
	background-repeat: no-repeat;	
	    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
	}
	
img.bg {
/* Set rules to fill background */
/*    min-height: 100%;
min-width: 1024px;*/
                                                
min-height: 100%;
min-width: auto;

/* Set up proportionate scaling */
width: 100%;
height: auto;
                                                
/* Set up positioning */
position: fixed;
top: 0;
left: 0;
z-index:-1;
}
									
.central {
	width:990px;
	margin:0;
	padding:0;
}

.announcement /* for message at the top of the whole website */
 {
                position:relative;                			
				/*border:solid 1px #FFF; */
				margin-bottom: 5px;
				margin-top: 5px;
				margin-left: 30px;
				margin-right: 30px;	
				background-image:url(/media/webteam/yellowbackground.gif);		 		 
				/*background-image:url(yellowbackground.gif);	
				background-color:#000;	*/			 
				color:#FFF;                
                padding:4px;
                text-align:center;
				
}
.announcement p /* for message at the top of the whole website */
 {                
                color:#000;                
                 
}
.announcement p a /* for message at the top of the whole website */
 {                
                color:#FFF;
				                
                 
}
.announcementheader  /* for message at the top of the whole website */
 {                
                 color:#000; 
				 font-size:1.2em;
				 font-weight:bold;
				 padding-top:5px;               
                 
}
.announcementbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #002A5C), color-stop(1, #002A5C) );
	background:-moz-linear-gradient( center top, #002A5C 5%, #002A5C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#002A5C', endColorstr='#002A5C');
	background-color:#dfdfdf;
	color:#000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#FFF;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
/*	text-shadow:1px 1px 0px #ffffff;*/
}.announcementbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808080), color-stop(1, #808080) );
	background:-moz-linear-gradient( center top, #808080 5%, #808080 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#808080');
	background-color:#808080;
	color:#FFF;
}.announcementbutton:active {
	position:relative;
	top:1px;
}

.announcementbutton p {
	color:#FFF;
}
.announcementbutton p a{
	color:#FFF;
}
 
.hide-element {
	position:absolute;
	top:-5000em;
	left:0;
	padding:0;
	margin:10px 0 10px 0;
}
#pagewhole, #pagewhole2 {
	margin:0 20px 20px 30px;
	padding:0;
	text-align:left;
	width:auto;
}
.logo {
	margin:0;
	padding:0;
	border:0;
}
.sectionhd {
	padding:0;
	float:right;
	margin:37px 10px 0 0;
}
#footer {
	clear:both;
	text-align:left;
	padding:5px 0 0 0;
	margin:20px 12px 0 10px;
	color:#c0c4c7;
	background-color:#fff;
	border-top:1px solid #c0c4c7;
}
#footer p.clearleft, #footer p.clearleft a {
	color:#a7a9ac;
	font-size:x-small;
}
#footer ul {
	font-size:.7em;
	margin:0;
	list-style-type:none;
	height:auto;
	padding:0 0 5px 0;
}
#footer li {
	float:left;
	padding:0;
	margin:0 8px 0 0;
}
#footer li a {
	text-decoration:none;
	color:#a7a9ac;
}
#footer li a:hover {
	color:#a7a9ac;
	text-decoration:underline;
}
#footer a:link, #footer a:visited {
	text-decoration:none;
	color:##a7a9ac;
}
#footer a:hover, #footer a:active {
	color:#a7a9ac;
	text-decoration:underline;
}
#fixedca {
	padding:0;
	display:block;
	float:left;
	width:162px;
	margin:30px 0 0 0;
	text-align:left;
	background-color:#fff;
}
#fixedcb, #fixedcb8top {
	padding:0;
	float:right;
	width:739px;
	text-align:left;
	margin: -82px 9px 0 0;
	background:#fff;
	clear:right;
}
#fixedcc {
	margin:0;
	padding:0;
	width:187px;
	float:right;
	text-align:left;
}
.fixedcc2 {
	float:right;
	margin:0;
	padding:0;
	width:187px;
}
#pagehd {
	margin:0;
	padding:0;
	width:360px;
	float:left;
	background-color:#FFC;
}
.maintxtblock {
	margin:15px 0 20px 10px;
	padding:0 15px 5px 0;
	width:500px;
	float:left;
	text-align:left;
	border-right:1px solid #c0c4c7;
}

.maintxtblock-nb { /*no border*/
	margin:15px 0 20px 10px;
	padding:0 15px 5px 0;
	width:500px;
	float:left;
	text-align:left;
}

.maintxtblock2 {
	margin:15px 0 20px 10px;
	padding:0 15px 5px 0;
	width:700px;
	float:left;
	text-align:left;
}
.sgt img {
	padding:0;
	float:left;
	margin:0 5px 5px 0;
}
#depbanner {
	height:36px;
	margin:12px 0 0 0;
	width:720px;
	padding:12px 0 0 0;
}
#depbanner img {
	padding:0;
	margin:0 10px 0 16px;
	float:left;
}
#dep4colwrap {
	border:1px solid #999;
	margin:0 0 14px 10px;
	padding:4px 7px 4px 7px;
	display:block;
	width:701px;
	clear:none;
	float:left;
	z-index:2;
}
.dep4cola {
	float:left;
	display:block;
	margin:0;
	padding:0 9px 0 0;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:162px;
}
.dep4cola ul {
	list-style-type:none;
	margin:2px 0 2px 0;
}
.dep4cola li {
	font-size:small;
}
.depbannerim img, .campusbanner img {
	margin:0 0 8px 10px;
	padding:0;
	width:720px;
}
#depbannerspace {
	background-color:#FE7F01;
	height:36px;
	margin:12px 0 17px 0;
	width:720px;
	padding:12px 0 0 0;
	display:block;
}
.maintxtblock3 {
	margin:0;
	padding:0;
	width:535px;
	float:left;
	text-align:left;
}
.inpageim {
	padding:0;
	float:left;
	margin:3px 5px 5px 0;
}
.triplecolwrap {
	margin:0;
	padding:0;
	width:500px;
	z-index:2;
	clear:none;
	float:left;
}
.triplecola {
	width:160px;
	float:left;
	margin:0;
	padding:0 2px 0 2px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	height:9em;
	overflow:hidden;
}
.triplecolb {
	width:160px;
	float:left;
	margin:0;
	padding:0 2px 0 2px;
	border:1px solid #999;
	height:9em;
	overflow:hidden;
}
.triplecola-fl {
	width:160px;
	float:left;
	margin:0;
	padding:0 2px 0 2px;
	border:1px solid #999;
	}
.triplecolb-fl {
	width:160px;
	float:left;
	margin:0;
	padding:0 2px 0 2px;
	border:1px solid #999;
}
.scholarshipblock {
	padding:5px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	margin:5px 0 10px 0;
	display:block;
}
.headbar {
	font-size:small;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	text-indent:2px;
	color:#333;
	margin:0 0 3px 0;
	padding:3px 0 3px 0;
	clear:both;
}
.headbar2 {
	font-size:small;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	text-indent:2px;
	color:#666;
	margin:0 0 3px 0;
	padding:0;
	font-weight:bold;
}
.feedbackblock {
	padding:5px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	margin:20px 0 0 0;
	display:block;
	clear:both;
}
.topntail {
	border-top:1px solid;
	border-bottom:1px solid;
	padding:2px;
	clear:both;
	margin-bottom:5px;
}
table.generale {
	margin:0;
	padding:0;
	font-size:.65em;
	color:#333;
}
table.generale td.cola {
	margin:0;
	padding:0;
	width:127px;
	vertical-align:top;
	font-weight:bold;
}
table.generale td.colb {
	margin:0;
	padding:0;
	vertical-align:top;
}
table.generale td.col2a {
	margin:0;
	padding:2px 10px 2px 2px;
	width:300px;
	vertical-align:top;
}
table.generale th.hcol1 {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	text-align:left;
	margin:0;
	padding:2px 10px 2px 2px;
	font-size:110%;
}
table.generale th.hcol2 {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	text-align:left;
	margin:0;
	padding:2px 10px 2px 2px;
	font-size:110%;
}
table.generale td.colintroa {
	margin:0;
	padding:0 10px 10px 0;
	width:300px;
	vertical-align:top;
	font-size:110%;
	font-weight:bold;
}
table.generale td.colintrob {
	margin:0;
	padding:0 10px 10px 0;
	vertical-align:top;
	font-size:110%;
	font-weight:bold;
}
table.generale td.twentypix {
	margin:0;
	padding:0;
	width:127px;
	vertical-align:top;
	font-weight:bold;
	height:20px;
}
.addresswrap {
	margin:0;
	padding:0 0 20px 0;
}
.greenblockp {
	font-size:small;
	margin:0 10px 18px 10px;
	line-height:1.3em;
	padding:0;
}
.greenblocks {
	display:block;
	float:right;
	margin:0;
	padding:0;
	border-bottom-width:1px;
	border-left-width:1px;
	border-bottom-style:solid;
	border-left-style:solid;
	text-align:left;
	width:201px;
	border-top-width:1px;
}
.greenblocksim {
	width:405px;
}
.greenblocksim img {
	padding:0 0 1px 0;
	margin:0 0 10px 0;
}
.greenblocksr {
	display:block;
	float:right;
	margin:0;
	padding:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-align:left;
	width:201px;
	border-right-width:1px;
	border-right-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-top-width:1px;
}
.greenbwrap {
	padding:0;
	vertical-align:top;
	display:block;
	border-bottom-width:1px;
	border-bottom-style:solid;
	height:1px;
	margin:0;
}
.greenblocksrbot {
	display:block;
	float:right;
	margin:0;
	padding:0;
	text-align:left;
	width:201px;
	border-right-width:1px;
	border-right-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.row1, .row2, .rowx {
	clear:left;
	padding:0;
	margin:0;
	overflow:auto;
	width:498px;
/* background:url(/media/system/homepage/img/bar2[1].png) repeat left top;  */
}
.row1 {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.row2 {
	border:1px solid #ccc;
}
.rowx {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.rowy { border:solid  #CCC;}
.topleft2, .topright2, .bottomleft2, .bottomright2 {
	text-align:left;
	width:241px;
	padding:4px;
	float:left;
}	
.topleft, .topright, .bottomleft, .bottomright {
	text-align:center;
	width:241px;
	padding:4px;
	float:left;
}
.topleft ul, .topright ul, .bottomleft ul, .bottomright ul {
	margin-left:15px;
	padding-left:0;
}
.topleft p, .topright p, .bottomleft p, .bottomright p {
	padding-left:0;
}
.topleft img, .topright img, .bottomleft img, .bottomright img {
	padding:0;
	margin:0;
}
.main3colcontainer {
	width:715px;
	padding:0;
	margin:0;
}
.main3colcontainerleft {
	width:230px;
	float:left;
	padding:0 5px 0 0;
	margin:0;
}
.main3colcontainercentre {
	width:225px;
	float:left;
	padding:0 10px 0 10px;
	margin:0;
}
.main3colcontainerright {
	width:230px;
	float:right;
	padding:0 0 0 5px;
	margin:0;
}
#thumbBox {
	position:absolute;
	left:0;
	top:0;
	width:auto;
	padding:10px;
	padding-bottom:0;
	background:#313131;
	visibility:hidden;
	z-index:10;
	cursor:hand;
	cursor:pointer;
}
#thumbBox .footerbar {
	font:bold 14px Arial;
	letter-spacing:5px;
	line-height:1.1em;
	color:white;
	padding:5px 0;
	text-align:right;
}
#thumbBox #thumbImage {
	background-color:white;
}
#thumbLoading {
	position:absolute;
	visibility:hidden;
	border:1px solid black;
	background-color:#EFEFEF;
	padding:5px;
	z-index:5;
}
.thumbgall {
	width:100px;
	height:100px;
	border:0;
	float:none;
}
#lightbox {
	position:absolute;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height:0;
}
#lightbox a img {
	border:none;
}
#outerImageContainer {
	position:relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin:0 auto;
}
#imageContainer {
	padding:10px;
}
#loading {
	position:absolute;
	top:40%;
	left:0;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}
#hoverNav {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#imageContainer>#hoverNav {
	left:0;
}
#hoverNav a {
	outline:none;
}
#prevLink, #nextLink {
	width:49%;
	height:100%;
	background:transparent url(/media/system/homepage/img/blank.gif) no-repeat; /* blank*/
	display:block;
}
#prevLink {
	left:0;
	float:left;
}
#nextLink {
	right:0;
	float:right;
}
#prevLink:hover, #prevLink:visited:hover {
	background:url(/media/system/homepage/img/previous[1].gif) left 15% no-repeat; /* previous */
}
#nextLink:hover, #nextLink:visited:hover {
	background:url(/media/system/homepage/img/next[1].gif) right 15% no-repeat; /* next */
}
#imageDataContainer {
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
}
#imageData {
	padding:0 10px;
	color:#666;
}
#imageData #imageDetails {
	width:70%;
	float:left;
	text-align:left;
}
#imageData #caption {
	font-weight:bold;
}
#imageData #numberDisplay {
	display:block;
	clear:left;
	padding-bottom:1.0em;
}
#imageData #bottomNavClose {
	width:66px;
	float:right;
	padding-bottom:.7em;
}
#overlay {
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px;
	background-color:#000;
}
.lhnav1 {
	width:162px;
	margin :8px 0 15px -8px;
	padding:0;
}
.lhnav1 ul {
	width:160px;
	padding:0 0 0 2px;
	margin:0;
}
.lhnav1 li {
	width:162px;
	list-style-type:none;
	padding:0;
	margin:0;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin:0;
}
.lhnav1 li a {
	width:144px;
	list-style-type:none;
	padding:3px 0 3px 8px;
	color:#333;
	text-decoration:none;
	display:block;
	margin:0 0 0 .65em;
	font-size:.8em;
}
.lhnav1 li a:hover {
	text-decoration:underline;
}
.lhnav1 li.selected0Parent a {
	color:#000;
	font-weight:bold;
	list-style-type:none;
	width:146px;
	padding:2px 0 2px 4px;
	margin:0 .65em 0 14px;
	background-color:#F0F0F0;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:142px;
}
.lhnav1 li.current0 a {
	color:#000;
	font-weight:bold;
	list-style-type:none;
	width:146px;
	padding:2px 0 2px 4px;
	margin:0 .65em 0 14px;
	background-color:#F0F0F0;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:142px;
}
.lhnav1 ul.firstlevel1 {
	padding:0;
	margin:-2px 0 0 14px;
	background-color:#F0F0F0;
	border-bottom:1px solid #999;
	width:146px;
}
.lhnav1 ul.firstlevel1 li {
	list-style-type:none;
	padding:0;
	width:146px;
	margin:0 0 0 -16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin:0;
}
.lhnav1 ul.firstlevel1 li a {
	width:131px;
	padding:3px 0 3px 8px;
	color:#000;
	text-decoration:none;
	display:block;
	font-weight:normal;
	margin:0 0 0 4px;
	background-image:url(); /* mini media*/
	background-position:0 8px;
	background-repeat:no-repeat;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
.lhnav1 ul.firstlevel1 li a:hover {
	list-style-type:none;
	color:#000;
	text-decoration:underline;
	display:block;
	font-weight:normal;
}
.lhnav1 ul.firstlevel1 li.current1 {
	list-style-type:none;
	padding:0;
	width:146px;
	margin:0 0 0 -16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin:0;
}
.lhnav1 ul.firstlevel1 li.current1 a {
	width:131px;
	padding:3px 0 3px 8px;
	color:#000;
	display:block;
	font-weight:bold;
	margin:0 0 0 4px;
	background-image:url(/media/system/homepage/img/mini-media_43719_en.gif); /* mini media*/
	background-position:0 8px;
	background-repeat:no-repeat;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
.lhnav1 ul.firstlevel1 li.current1 a:hover {
	text-decoration:hover;
	font-weight:bold;
}
.navhd {
	color:#FFF;
	font-size:.8em;
	padding:0;
	margin:5px 0 3px 32px;
	text-transform:uppercase;
	font-weight:bold;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin-left:16px;
}
.tenpxgap {
	margin:0;
	padding:0;
	height:7px;
}
.navhdhi {
	background-color:#636363;
	padding:2px;
}
.lhnav1 .undernav ul {
	width:181px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	padding:0;
}
.lhnav1 .undernav ul li {
	list-style-type:none;
	padding:0;
	width:160px;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin:0;
}
.lhnav1 .undernav ul li a {
	width:141px;
	padding:0 0 4px .65em;
	color:#333;
	text-decoration:none;
	display:block;
	font-weight:normal;
	margin:0 0 0 18px;
	background-image:url(/media/system/homepage/img/mini-media_43719_en.gif); /* mini media*/
	background-position:2px 5px;
	background-repeat:no-repeat;
}
.lhnav1 .undernav ul li a:hover {
	list-style-type:none;
	color:#666;
	text-decoration:underline;
	display:block;
	font-weight:normal;
}
.navsearch {
	padding:0;
	clear:left;
	height:16px;
	width:100px;
	border:1px solid #636363;
	margin : 0 3px 10px 15px;
	font-size:small;
	float:left;
}
.navsearchgo {
	padding:0;
	margin-top:2px;
	margin-right:0;
	margin-bottom:0;
	margin-left:5px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
.flash-banner {
	height:152px;
	width:720px;
}
.flash-rightcol {
	height:180px;
	width:175px;
}
.flash-body {
	height:151px;
	width:151px;
}
.flash-body-right {
	height:151px;
	width:151px;
	float:right;
}
.flash-body-left {
	height:151px;
	width:151px;
	float:left;
}
.flash-body-full {
	width:525px;
	height:394px;
}
.flash-body-lls {
	width:340px;
	height:230px;
}
#pnav {
	text-align:left;
	padding:0;
	margin:0 9px 0 0;
	float:right;
	background-color:#fff;
	width:738px;
	border-right:1px solid #c0c4c7;
	border-bottom:1px solid #c0c4c7;
	clear:right;
}
#pnav ul {
	display:block;
	margin:0;
	padding:0;
}
#pnav li {
	margin:0;
	padding:25px 13px 5px 13px;
	float:left;
	list-style-type:none;
	display:block;
	border-left:1px solid #c0c4c7;
}
#pnav li.home a, #pnav li.about a, #pnav li.studying a, #pnav li.campus a, #pnav li.visiting a, #pnav li.atoz a, #pnav li.contact a, #pnav li.research a {
	float:left;
	list-style-type:none;
	display:block;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	margin:0;
}
#pnav li.home a:hover, #pnav li.about a:hover, #pnav li.studying a:hover, #pnav li.campus a:hover, #pnav li.visiting a:hover, #pnav li.atoz a:hover, #pnav li.contact a:hover, #pnav li.research a:hover {
	float:left;
	display:block;
	text-decoration:underline;
}
#pnav li.homesel, #pnav li.aboutsel, #pnav li.studyingsel, #pnav li.campussel, #pnav li.visitingsel, #pnav li.atozsel, #pnav li.researchsel, #pnav li.contactsel {
	float:left;
	list-style-type:none;
	display:block;
	text-decoration:none;
	color:#000;
	background-color:#a7a9ac;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	margin:0;
	padding:25px 13px 5px 13px;
}
#pnav li.homesel a, #pnav li.aboutsel a, #pnav li.studyingsel a, #pnav li.campussel a, #pnav li.visitingsel a, #pnav li.atozsel a, #pnav li.contactsel a, #pnav li.researchsel a {
	text-decoration:none;
}
.rightcoltopim {
	padding:0;
	margin:0;
	float:right;
	width:175px;
	height:1px;
}
.rcimg img {
	padding:0;
	margin:3px 0 0 0;
	float:right;
	border:0;
}
.rgreyolbox1 {
	width:175px;
	float:right;
	margin:0 0 10px 0;
	border:1px solid #999;
	padding:8px 8px 8px 7px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:158px;
}
.diduknow {
	padding:0;
	border:none;
	float:right;
	margin:0;
}
.dyk, .dyk img {
	padding:0;
	border:none;
	float:right;
	margin:0;
	width:175px;
}
.rightsearch {
	padding:0;
	clear:left;
	height:16px;
	width:90px;
	border:1px solid #636363;
	margin:0 0 10px 0;
	font-size:.8em;
	float:left;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:107px;
}
.rgreyolbox2 {
	width:174px;
	float:right;
	margin:0 0 10px 0;
	padding:4px 8px 5px 6px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:159px;
}
.rgreyolbox2 li, .rgreyolbox2 p {
	font-size:0.8em;
}
.rgreyolbox2 ul {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:0.9em;
}
.rgreyolbox2 ul li {
	padding:0;
	margin:0 0 5px 0;
}
.rgreyolbox2 ul li a:hover {
	text-decoration:underline;
}
.rblock {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	width:159px;
	padding:8px;
	float:right;
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:.8em;
}
.rblock ul {
	padding:0;
	float:right;
	list-style-type:none;
	margin:3px 0 0 0;
	width:159px;
}
.rblock ul li {
	padding:0;
	margin:0 0 3px 0;
	list-style-type:none;
	font-weight:normal;
}
.rblock ul li a {
	text-decoration:none;
}
.rblock ul li a:hover {
	text-decoration:underline;
}
.rboxhead {
	margin:0;
	font-size:.8em;
	font-weight:bold;
	color:#FFF;
	float:right;
	width:174px;
	padding:4px 4px 4px 7px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:164px;
}
.rightd {
	padding:0;
	width:175px;
	clear:right;
	float:right;
	margin:0 0 10px 0;
}
.rightd img {
	margin:0;
	padding:0;
	float:right;
}
.rightdtxt {
	font-size:.8em;
	color:#FFF;
	padding:0;
	margin:5px 5px 0 7px;
}
.rightdtxt a {
	color:#FFF;
	text-decoration:none;
}
.rightdtxt a:hover {
	color:#FFF;
	text-decoration:underline;
}
.rimgnews {
	width:170px;
	text-align:right;
	float:right;
}
.rimgnews p, .rimgnews li {
	font-size:.8em;
}
.highlightblack {
	background-color:#000;
	clear:left;
	margin:0;
	padding:0;
}
p {
	font-size:small;
	padding:0;
	margin:0 0 10px 0;
	line-height:1.3em;
	color:#333;
}
td, th {
	font-size:small;
	padding:5px;
	color:#333;
}
h2 {
	font-size:.9em;
	font-weight:bold;
	color:#666;
	padding:0;
	margin:0 0 2px 0;
}
h3 {
	font-size:.9em;
	font-weight:bold;
	color:#666;
	padding:0;
	margin:0 0 2px 0;
}
legend, caption {
	font-size:small;
	font-weight:bold;
	text-align:left;
	padding:0;
	margin:0 0 10px 0;
	line-height:1.3em;
	color:#333;
}
.maintxtblock ul li, .maintxtblock2 ul li, .maintxtblock3 ul li {
	font-size:small;
	margin-bottom:5px;
}
.maintxtblock ol li, .maintxtblock2 ol li, .maintxtblock3 ol li {
	font-size:small;
}
.maintxtblock dd {
	font-size:small;
	margin-bottom:15px;
}
.maintxtblock dt {
	font-size:small;
	font-weight:bold;
	color:#666;
}
.clearleft {
	clear:left;
}
.intro1 {
	font-size:1em;
	padding:0;
	margin:0 0 10px 0;
	line-height:1.45em;
	color:#666;
}
.intro2 {
	font-size:1em;
	padding:0;
	margin:17px 0 10px 201px;
	line-height:1.45em;
	color:#666;
}
.intro3 {
	font-size:1em;
	padding:0;
	margin:0 0 32px 0;
	line-height:1.45em;
	color:#666;
}
.intro4 {
	font-size:1em;
	padding:0;
	color:#666;
	font-weight:bold;
	margin:0 0 20px 0;
}
.intro5 {
	font-size:1em;
	padding:0;
	color:#666;
	font-weight:bold;
	margin:0 0 2px 0;
}
.intro6 {
	font-size:1em;
	padding:0;
	margin:0;
	line-height:1.45em;
	color:#666;
}
.intro7 {
	font-size:1em;
	padding:0;
	margin:0 0 20px 0;
	line-height:1.45em;
	color:#666;
}
ul.intxtlist {
	padding:0;
	list-style-type:none;
	margin:0 0 0 12px;
	color:#333;
}
*html ul.intxtlist {
	padding:0;
	list-style-type:none;
	margin:0 0 0 17px;
	color:#333;
}
ul.intxtlist li {
	margin:0 0 10px 0;
	padding:0;
	list-style-position:outside;
	list-style-type:disc;
}
h2.large {
	font-size:.96em;
	font-weight:bold;
	color:#666;
	padding:0;
	margin:0 0 2px 0;
}
.paranospace {
	font-size:small;
	padding:0;
	line-height:1.3em;
	color:#333;
	margin:0;
}
.paradoublespace {
	font-size:small;
	padding:0;
	margin:0 0 20px 0;
	line-height:1.3em;
	color:#333;
}
.inpsub {
	font-weight:bold;
	color:#666;
}
strong {
	color:#333;
}
ul.inpagenav {
	list-style-type:none;
	display:block;
	height:10px;
	padding:0 0 17px 0;
	margin:0;
}
ul.inpagenav li {
	font-size:.65em;
	text-decoration:none;
	float:left;
	display:block;
	margin:0 5px 0 0;
	padding:0 5px 0 0;
}
ul.inpagenav li.line {
	margin-right:5px;
	padding-right:5px;
	border-right-width:1px;
	border-right-style:solid;
}
ul.inpagenav li a {
	text-decoration:none;
}
ul.inpagenav li a:hover {
	text-decoration:underline;
}
ul.inpagenav li a.selected {
	text-decoration:none;
	font-weight:bold;
	color:#333;
}
.dropdown260 {
	padding:0;
	clear:left;
	width:305px;
	background-color:#FFF;
	border:1px solid #333;
	font-size:11px;
	color:#333;
	margin:0 10px 0 0;
	height:22px;
}
.dropdown60 {
	padding:0;
	clear:left;
	width:60px;
	border:1px solid #333;
	font-size:11px;
	color:#333;
	margin:4px 10px 10px 0;
	height:17px;
}
.textfield300 {
	padding:0;
	clear:left;
	height:16px;
	width:275px;
	border:1px solid #636363;
	margin:2px 0 10px 0;
}
.textarea300 {
	padding:0;
	clear:left;
	height:52px;
	width:275px;
	border:1px solid #636363;
	margin:2px 0 10px 0;
}
.formasterix {
	color:#C00;
}
.pararadiobutton {
	font-size:.65em;
	padding:0;
	margin:0 0 10px 25px;
	line-height:1.3em;
	color:#333;
	display:block;
}
.radiobut {
	padding:0;
	float:left;
	margin:0;
}
.rightcontinue {
	padding:0;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	text-align:right;
	float:right;
	margin:-20px 0 0 0;
}
.dropdown260-2 {
	padding:0;
	width:260px;
	background-color:#FFF;
	border:1px solid #333;
	font-size:11px;
	color:#333;
	margin:0 10px 5px 0;
	height:17px;
}
.grey1 {
	color:#999;
}
.paranospacegrey {
	font-size:.65em;
	padding:0;
	line-height:1.3em;
	color:#666;
	margin:0;
}
.backtop {
	font-size:.65em;
	clear:left;
	margin:0 0 10px 0;
	padding:30px 0 0 0;
}
.navsearchgo {
	padding:2px 3px 2px 3px;
	margin:0;
	font-size:small;
	background-position:center center;
	font-weight:bold;
}
ul.unibioglist li.ubibioglisthd {
	width:345px;
	list-style-type:none;
	font-size:.62em;
	font-weight:bold;
	color:#000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	display:block;
	padding:0;
	margin:0 0 2px 0;
	text-decoration:none;
}
ul.unibioglist {
	width:345px;
	list-style-type:none;
	padding:0;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	margin:30px 0 0 0;
}
ul.unibioglist li.fix {
	width:345px;
	list-style-type:none;
	font-size:.62em;
	text-decoration:underline;
	padding:0;
	margin:0;
}
ul.unibioglist li a {
	width:345px;
	list-style-type:none;
	margin:0 0 3px 0;
	padding:0;
	display:block;
}
.whiteout {
	font-size:.96em;
	color:#FFF;
	padding:0;
	width:auto;
	float:none;
	margin:3px 0 0 0;
	font-weight:bold;
}
.triplecoltxt {
	font-size:.62em;
	margin:0;
	padding:2px 4px 2px 6px;
}

.date-project {
	float:right;
	padding:5px 0 5px 0;
	margin:0 9px 0 0;
	font-size:x-small;
	color:#a7a9ac;
	clear:right;
	background-color:#fff;
	width:450px;
	text-align:right;
}

#breadcrumb {
	float:right;
	padding:5px 0 5px 0;
	margin:0 9px 0 0;
	font-size:x-small;
	color:#a7a9ac;
	clear:right;
	background-color:#fff;
	width:739px;
	text-align:right;
}
#breadcrumb a:link, #breadcrumb a:active, #breadcrumb a:hover, #breadcrumb a:visited {
	color:#a7a9ac;
	text-decoration:none;
}
#breadcrumb ul {
	margin:0;
	padding:0 12px 0 0;
}
#breadcrumb li {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}
.main3colcontainer ul {
	margin-left:15px;
	padding-left:15px;
}
.main3colcontainer li {
	margin-bottom:5px;
}
.main3colcontainer h2 {
	margin-bottom:15px;
}
table.standardborder {
	width:505px;
	border-collapse:collapse;
	margin-bottom:15px;
}
table.standardborder caption, table.narrowborder caption {
	font-weight:bold;
	text-align:left;
}
table.narrowborder {
	width:505px;
	border-collapse:collapse;
}
table.standardnoborder {
	width:505px;
}
table.standardnoborder caption {
	font-weight:bold;
	text-align:left;
}
table.standardborder th, table.narrowborder th {
	text-align:left;
	font-weight:bold;
	vertical-align:top;
	border:1px solid #ccc;
	padding:4px;
}
table.standardborder td, table.narrowborder td {
	text-align:left;
	vertical-align:top;
	border:1px solid #ccc;
	padding:4px;
}
table.standardborder tfoot tr, table.narrowborder tfoot tr {
	background:#eee;
}
table.standardnoborder th {
	text-align:left;
	font-weight:bold;
	vertical-align:bottom;
	border:1px solid #ccc;
	padding:4px;
}
table.standardnoborder td {
	text-align:left;
	vertical-align:top;
	border:0;
	padding:4px;
}
table.standardnoborder tfoot tr {
	background:#eee;
}
table.narrowborder td em, table.standardborder td em, table.standardnoborder td em {
	color:#c00;
	font-style:normal;
}
.math img, #math img {
	float:none;
}
.dynamic {
	width:505px;
	clear:both;
	padding:0 10px 0 2px;
	margin:0 0 10px 0;
}
.dynamic p strong {
	font-size:small;
	letter-spacing:2px;
	margin:2px 0 0 0;
	padding:0;
}
.dynamic p strong a:link, .dynamic p strong a:visited, .dynamic p a:link strong, .dynamic p a:visited strong {
	text-decoration:none;
}
.dynamic p strong a:active, .dynamic p strong a:hover, .dynamic p a:active strong, .dynamic p a:hover strong {
	text-decoration:underline;
}
.dynamic img {
	width:100px;
	height:100px;
	float:left;
	margin:4px 10px 10px 0;
	border:0;
}
.dynamic p {
	margin:2px 0 0 0;
	padding:0;
}
.dynamic #pettabs {
	visibility:hidden;
	font-size:0;
	margin:0;
	padding:0;
	display:inline;
	height:0;
}
.dynamic #pettabs ul, .dynamic #pettabs li {
	margin:0;
	padding:0;
	display:inline;
	height:0;
}
.apply {
	font-size:small;
}
.apply img {
	border:none;
	width:49px;
	height:19px;
float;
left;
	margin:0;
	vertical-align:middle;
}
.social {
	padding:0;
	margin:10px 0 10px 9px;
	width:140px;
}
.social img {
	border:0;
	margin:0;
}
.eventlist {
	width:170px;
	float:right;
}
.eventlist ul, .eventlist li {
	list-style-type:none;
}
.eventlist ul {
	font-size:small;
	margin:20px 0 0 0;
	padding-left:0;
}
.eventlist li {
	margin-bottom:10px;
}
.spub h2 {
	font-size:small;
	width:515px;
	color:#444;
	margin:10px 0 10px 0;
	padding:5px 0 5px 0;
	background-color:#eee;
}
.spub dl {
	width:515px;
}
.spub dt {
	margin-bottom:0;
	padding-bottom:0;
}
.spub dt a:link, .spub dt a:visited {
	font-weight:bold;
	color:#666;
	overflow:hidden;
	font-size:small;
	text-decoration:none;
}
.spub dt a:hover, .spub dt a:active {
	font-weight:bold;
	overflow:hidden;
	font-size:small;
	text-decoration:underline;
}
.spub dd {
	margin-top:0;
	padding-top:o;
	margin-left:10px;
	width:505px;
	font-size:small;
	overflow:hidden;
}
.import {
	margin-bottom:25px;
	padding-bottom:5px;
}
.import .topntail h2 {
	margin:5px 0 5px 0;
}
.import h1 {
	font-size:small;
	margin:0 0 5px 0;
}
.import h1 a:link, .import h1 a:visited {
	text-decoration:none;
}
.import h1 a:active, .import h1 a:hover {
	text-decoration:underline;
}
.import .formatted {
	font-size:small;
}
.import .formatted h5 {
	visibility:hidden;
	margin:0;
	padding:0;
	height:0;
	font-size:0;
}
.import .formatted h4 {
	font-size:small;
	color:#666;
	margin:2px 0 2px 0;
	font-weight:500;
}
.import hr {
	clear:both;
	color:#ccc;
}
.ninecontainer {
	width:735px;
}
.nine {
	width:176px;
	padding:0 36px 5px 33px;
	float:left;
	text-align:center;
}
.nine p {
	font-size:small;
}
.nine img {
	width:172px;
	height:96px;
	border:0;
}
.newsitem {
	background-color:#BAE3EB;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-top-color:#006;
	border-bottom-color:#006;
	color:#006;
	margin:0 0 3px 0;
	padding:2px 0 2px 0;
	font-weight:bold;
}
.newsitem img {
	margin:0;
	padding:0;
	float:left;
}
.latestnews {
	padding:5px;
	width:auto;
	clear:both;
	background-color:#FFF;
	margin:0;
}
.latestnews img {
	margin:0;
	padding:0 5px 0 0;
	float:left;
}
.intro-ln {
	font-size:.8em;
	padding:0;
	color:#666;
	font-weight:bold;
	margin:0 0 2px 0;
}
.rheadlinks p, .rheadlinks li, .rgreyolbox1 p, .rgreyolbox1 li {
	font-size:x-small;
}
.rightcol {
	padding:0;
	margin: 15px 12px 0 0;
	width:175px;
	float:right;
}
.acc {
	width:212px;
	float:right;
	margin:0 10px 0 -10px;
	padding-top:10px;
}
.acc img {
	width:212px;
	height:36px;
	border:0;
}
.unimanblock {
	width:260px;
	margin:0;
	padding:0;
}
.unimanblock img {
	float : none;
}
.unimanhd {
	font-size:small;
	font-weight:bold;
	padding:0;
	margin:0 10px 3px 0;
	clear : both;
}
.unimantxt {
	font-size:small;
	padding:0;
	margin:0 10px 5px 0;
}
.searchbox {
	margin:-4px 0 0 0;
	color : #666;
	background: #fff;
	border:0;
}
.searchcontainer {
	border:1px solid #c0c4c7;
	padding:0;
	margin:20px 0 0 16px;
	height:22px;
}
.searchgraphic {
	margin:4px 0 0 14px;
}

.search-rt {background:#fff; border:1px solid #555; margin:10px 0 15px 0; padding:2px; width:150px; float:right}


/*--------------NEW------------*/

#nav {
	width:730px;
	margin:15px 0 10px 0;
	padding-top:10px;
}
#nav ul {
	display:inline;
	margin:0 0 0 12px;
	padding:0;
}
#nav ul li {
	display:inline;
	font-weight:bold;
	font-size:.9em;
}
#nav a:link, #nav a:visited {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
#nav a:hover, #nav a:active {
	text-decoration:none;
}

#subnav {
	float:left;
	width:209px; background-color:#A7A9AC;
}
#subnav a {
	font-size:.9em;
	color:#fff;
	text-decoration:none;
}
#subnav h2 {
	font-size:1em;
	color:#000; font-weight:bold;
}
#subnav h3 {
	font-size:1.5em;
	color:#556074; 
	font-weight:bold;
}
#subnav p {
	font-size:.9em;
	color:#fff;  
}
#subnav ul {
	padding:0;
	margin:0;
	border-left:#fff 1px solid;
	list-style-type:none;
}
#subnav ul li {
	width:189px;
	padding:5px 10px 5px 10px;
	border-bottom:#fff 1px solid;
	height:38px;
}
.welcome-fw {
	width:950px;
	margin:0;
	padding:0;
}
.welcome-fw-qtr {
	width:215px;
	margin:0;
	padding:10px;
	float:left;

}


.welcome {
	width:730px;
	margin:0;
	padding:0;
}
.welcome1 {
	width:280px;
	margin:0;
	padding:10px;
	float:left;
}
.welcome1 h2, .welcome2 h2, .welcome3 h2 {
	font-size:.9em;
	color:#000;
	width:140px;
	padding-bottom:4px;
	margin-bottom:2px;
}
.welcome1 p, .welcome2 p, .welcome3 p {
	font-size:.8em;
}
.welcome2 {
	width:221px;
	margin:0;
	padding:10px 0 10px 0;
	float:left;
}
.welcome2 ul {
	margin:-4px 10px 0 0;
	padding:0;
	list-style-type:none;
}
.welcome2 ul li {
	font-size:.8em;
	list-style-type:none;
	margin:0 0 8px 0;
	padding:0;
}
.welcome3 {
	width:189px;
	margin:0;
	padding:10px;
	float:left;
}
.divider {
	width:710px;
	height:1px;
	margin-left:10px;
	clear:both;
}
.endnav {
	width:730px;
	margin:0;
	padding:0;
	clear:both;
	overflow:auto;
}
.endnav1 {
	width:153px;
	margin:0;
	padding:0 10px 0 10px;
	float:left;
}
.endnav2 {
	width:153px;
	margin:0;
	padding:0 10px 0 10px;
	float:left;
}
.endnav3 {
	width:154px;
	margin:0;
	padding:0 10px 0 10px;
	float:left;
}
.endnav4 {
	width:189px;
	margin:0;
	padding:5px 0 10px 20px;
	float:left;
}
.endnav4 img {
	border:none;
}
.endnav1 p, .endnav2 p, .endnav3 p {
	margin-bottom:2px;
	margin-top:2px;
}
.endnav1 a:link, .endnav1 a:visited, .endnav2 a:link, .endnav2 a:visited, .endnav3 a:link, .endnav3 a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
.endnav1 a:hover, .endnav1 a:active, .endnav2 a:hover, .endnav2 a:active, .endnav3 a:active, .endnav3 a:hover {
	font-weight:bold;
	text-decoration:underline;
}

.welcome1 h2, .welcome2 h2, .welcome3 h2 {
	border-bottom:#366 1px solid;
}
a, .divider, .endnav1 a:hover, .endnav1 a:active, .endnav2 a:hover, .endnav2 a:active, .endnav3 a:active, .endnav3 a:hover {
	color:#366;
}

/* fourcol- used with 4 column templates */

.fourcol {width:930px; clear:both; background:#fff; overflow:auto; margin:30px 0 0 0; padding:0 0 10px 10px;}
.fourcol .col, .fourcolshade .col {float:left; margin: 0 15px 0 0; width:216px;}

/*.fourcol .col h4 {display:block; background:#ee3224; color:#fff; width:100%; padding:6px 2px 6px 2px; margin-bottom:15px;} */
.fourcol .col h4 {display:block; color:#fff; width:100%; padding:6px 2px 6px 2px; margin-bottom:15px;}

.fourcol .col p a {color:#000; text-decoration:none;}

/* .fourcolshade {width:930px; clear:both; background:#f1f1f1; overflow:auto; margin:30px 0 0 0; padding:10px 0 10px 10px;} */
.fourcolshade {width:930px; clear:both; overflow:auto; margin:30px 0 0 0; padding:10px 0 10px 10px; background-color:#f1f1f1;}
/*.fourcolshade .col p a {color:#ee3224; text-decoration:none;}*/

.nobullets {list-style-type: none;}